@media (max-width: 575.98px) {
    .header-layout1 .header-top{
        display: none;
    }

    .why_thomascook .card_bg .card_grids {
    display: contents;
    grid-template-columns: 216px auto auto auto 216px;
    align-items: end;
    gap: 24px;
}
.why_thomascook .card_bg .card_grids .card_box{
    margin-bottom: 20px;
}
}


@media (min-width: 576px) and (max-width: 767.98px) {
    .header-layout1 .header-top{
        display: none;
    }
       .why_thomascook .card_bg .card_grids {
    display: contents;
    grid-template-columns: 216px auto auto auto 216px;
    align-items: end;
    gap: 24px;
}
.why_thomascook .card_bg .card_grids .card_box{
    margin-bottom: 20px;
}
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .header-layout1 .header-top{
        display: none;
    }
     .why_thomascook .card_bg .card_grids {
    display: grid;
    align-items: end;
    gap: 24px;
    grid-template-columns: repeat(2, 1fr);
}
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    
}


@media (min-width: 1200px) {
    
}